.prev,
.next {
    position: fixed;
    top: 0;
    width: 15%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    z-index: 999;
    color: rgba(255, 255, 255, .5);
    font-size: 8rem;
    font-family: monospace;
    transition: all .2s;
}

.prev:hover,
.next:hover {
    color: rgba(255, 255, 255, .8);
}

.prev {
    left: -25%;
}

.next {
    right: -25%;
}

.active .prev {
    left: 0;
}

.active .next {
    right: 0;
}

.container-mansory {
    margin: 0vh auto;
    max-width: 100%;
    display: grid;
    grid-gap: 10px;
    grid-template-columns: repeat(auto-fill, minmax(250px, 1fr));
    grid-auto-rows: 250px;
    grid-auto-flow: dense;
}

.ex-div {
    text-align: center;
    padding: 1rem 0;
    border-radius: 15px;
    color: white;
    font-size: 3rem;
    text-transform: uppercase;
    background: rgba(0, 0, 0, .2);
    overflow: hidden;
    padding: 0;
    display: flex;
    align-items: stretch;
    justify-content: center;
}

.ex-div img {
    width: 100%;
    height: 100%;
    border-radius: 15px;
    display: block;
    object-fit: cover;
    object-position: center;
    transition: all .5s;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    -ms-border-radius: 15px;
    -o-border-radius: 15px;
}

.ex-div.show::before {
    content: '';
    display: block;
    position: fixed;
    z-index: 555;
    width: 100vw;
    height: 100vh;
    top: 0;
    left: 0;
    border-radius: 15px;
    background: rgba(0, 0, 0, .6);
}

.ex-div.show img {
    position: fixed;
    top: 0;
    left: 0;
    margin: 30px;
    align-self: center;
    object-fit: contain;
    z-index: 666;
    width: calc(100% - 60px);
    height: calc(100% - 60px);
    filter: drop-shadow(0 3px 15px black);
    cursor: url(close-button.png), grab;
    /* custom cursor to signal close on click */
}

.ex-div:not(.show):hover img {
    cursor: pointer;
    transform: scale(1.3);
}

.horizontal {
    grid-column: span 2;
}

.vertical {
    grid-row: span 2;
}

.big {
    grid-column: span 2;
    grid-row: span 2;
}

.active .ex-div:not(.show) img {
    filter: blur(3px);
}

.detail-gallery-ctn {
    margin: 5%;
}

.detail-gallery-ctn .right-ctn .gal-title h3 {
    font-family: TradeGothicLTCom-BdCn20;
    text-transform: uppercase;
    margin-bottom: 20px;
}

.gal-ctn .gal-item .gal-info h5>a {
    color: #000;
    font-family: TradeGothicLTCom-BdCn20;
}

.gal-ctn .gal-item .gal-info h5>a:hover {
    color: #ed1c24;
}

.gal-ctn .watch-more {
    font-size: 14px;
}

.gal-item {
    margin-bottom: 20px;
}

.gal-item .img-right {
    position: relative;
}

.img-right .time {
    position: absolute;
    bottom: 0;
    right: 0;
    background-color: rgba(0, 0, 0, 0.5);
}

.img-right .time p {
    color: #fff;
    font-size: 14px;
    font-family: Roboto-Regular;
}

.fixed {
    position: fixed;
    top: 0;
    max-height: 100vh;
    /* width: 290px; */
    overflow: auto;
    position: -webkit-sticky;
    position: sticky;
    top: 5%;
}

.fancybox-is-open .fancybox-bg {
    opacity: 1 !important;
}


/* Floating Social Media Bar Style Starts Here */

.fl-fl {
    background: rgb(193 181 181 / 38%);
    border: 1px solid #fff;
    text-transform: uppercase;
    letter-spacing: 3px;
    padding: 4px;
    width: 200px;
    cursor: pointer;
    position: fixed;
    right: -160px;
    z-index: 1;
    font: normal normal 10px Arial;
    -webkit-transition: all .25s ease;
    -moz-transition: all .25s ease;
    -ms-transition: all .25s ease;
    -o-transition: all .25s ease;
    transition: all .25s ease;
}

.fa {
    font-size: 20px;
    color: #fff;
    padding: 10px 0;
    width: 35px;
    margin-left: 8px;
}

.fl-fl:hover {
    right: 0;
    transition: all .5s;
    -webkit-box-shadow: 0px 0px 13px 0px rgba(255, 255, 255, 1);
    -moz-box-shadow: 0px 0px 13px 0px rgba(255, 255, 255, 1);
    box-shadow: 0px 0px 13px 0px rgba(255, 255, 255, 1);
}

.fl-fl a {
    color: #fff !important;
    text-decoration: none;
    text-align: center;
    line-height: 43px!important;
    vertical-align: top!important;
}

.float-fb {
    top: 42%;
}

.float-tw {
    top: 45%;
}

.float-gp {
    top: 55%;
}

@media only screen and (max-width: 1024px) {
    .detail-gallery-ctn .right-ctn .gal-title h3 {
        font-size: 28px;
    }
}

@media only screen and (max-width: 991px) {
    .detail-gallery-ctn .right-ctn .gal-title h3 {
        font-size: 20px;
    }
    .gal-ctn .gal-item .gal-info h5>a {
        font-size: 18px;
    }
}

@media only screen and (max-width: 601px) {
    .container-mansory {
        margin: 0vh auto;
        max-width: 100%;
        display: grid;
        grid-gap: 10px;
        grid-template-columns: repeat(auto-fill, minmax(150px, 1fr));
        grid-auto-rows: 150px;
        grid-auto-flow: dense;
    }
}